body{ background: url(../img/countdown_bg.png) center center no-repeat #000; background-size: cover;}
html,body {height: 100%; background-color: #000;}
#entrance{ padding-top: 200px;}

h1{
	background: url(../img/thank_logo.png) center center no-repeat;
	background-size: auto 80%;
	height: 70vh;
	margin-top: 45px;

}
@media screen and (max-width: 700px) {
h1 {
    background-size: 90% auto;
    background-position-y: 10vh;
	height: 60vh;
	margin-top: 0px;
}
}
.link{ 
	text-align: center;
    margin-top: -30px;
}

@media screen and (max-width: 700px) {
.link{ 
    margin-top: 0px;
}
}


h2.thank_h2 {
    font-size: 44px;
    font-family: 'oswald','メイリオ', 'Meiryo', sans-serif;
    letter-spacing: 0px;
    text-shadow: 0px 0px 12px #000;
    font-weight: 400;
}
.thank_container img {
    max-width: 100%;
}
.bg{ background-color: rgba(0,0,0,0.5); padding: 35px;margin-bottom: 80px; }

.address {
	font-size: 11px;
	text-align: center;
}

.h1_red {
	color: #e70114;
}

a.thank_enter {
    font-family: 'メイリオ', 'Meiryo', sans-serif;
    font-weight: 700;
    color: #fff;
    text-align: center;
    width: 1100px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-size: 25px;
    text-decoration: none;
    bottom: 15%;
    text-shadow: 0px 0px 12px #000;
    letter-spacing: 1px;
}

ul.link{ display: flex; list-style: none; margin-bottom: 70px; font-size: 30px; text-shadow: 4px 4px 0px #000; font-family: 'メイリオ', 'Meiryo', sans-serif; font-weight: 700; justify-content: center; }
ul.link li img{ height: 1.2em;}
ul.link li{ width: 40%; text-align: center; line-height: 1em; }
ul.link li a,
ul.link li a:hover,
ul.link li a:active,
ul.link li a:visited{ color: #fff; text-decoration: none;}

p.attn br.sp{ display: none; }

ul.link li a:hover{ opacity: 0.5;}

p.attn{font-family: 'メイリオ', 'Meiryo', sans-serif; font-size: 130%; line-height: 1.5em;  font-weight: 700;text-shadow: 4px 4px 0px #000;}

@media screen and (max-width: 1000px) {

.thank_h2 {
    font-size: 48px;
    font-family: 'oswald','メイリオ', 'Meiryo', sans-serif;
    letter-spacing: 0px;
    text-shadow: 0px 0px 12px #000;
    font-weight: 400;
    margin-top: 12px;
}
	a.thank_enter {
    font-family: 'メイリオ', 'Meiryo', sans-serif;
    font-weight: 700;
    color: #fff;
    text-align: center;
    width: 100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-size: 56px;
    text-decoration: none;
    bottom: 22%;
    text-shadow: 0px 0px 12px #000;
    letter-spacing: 11px;
}

.bg{ margin-bottom: 60px; }

ul.link{ display: block; list-style: none; margin-bottom: 70px; font-size: 20px; text-shadow: 4px 4px 0px #000; font-family: 'メイリオ', 'Meiryo', sans-serif; font-weight: 700; justify-content: center; }

ul.link li{ width: 100%; }
ul.link li img{ height: 1em;}
ul.link li:first-child{ padding-bottom: 40px;}
p.attn br.sp{ display: block!important; }
p.attn {font-size: 10px;}

	
	}




@media screen and (max-width: 700px) {

	a.thank_enter {
    font-family: 'メイリオ', 'Meiryo', sans-serif;
    font-weight: 700;
    color: #fff;
    text-align: center;
    width: 100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-size: 20px;
    text-decoration: none;
    bottom: 28%;
    text-shadow: 0px 0px 12px #000;
    letter-spacing: 3px;
}
	
	
}


@media screen and (max-width: 450px) {

	a.thank_enter {
    font-family: 'メイリオ', 'Meiryo', sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    text-align: center;
    width: 100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-decoration: none;
    bottom: 25%;
    text-shadow: 0px 0px 12px #000;
    letter-spacing: 3px;
}

.thank_h2 {
	line-height: 0;
}
	
	
}